# plugin reload

version v3.4.4

## NAME

reload-config - Reloads the gerrit.config.

## SYNOPSIS

    ssh -p <port> <host> gerrit reload-config
      <NAME> …​

## DESCRIPTION

Reloads the gerrit.config configuration.

Not all configuration values can be picked up by this command. Which config sections and values that are supported is documented here: Configuration

The output shows only modified config values that are picked up by Gerrit and applied.

If a config entry is added or removed from gerrit.config, but still brings no effect due to a matching default value, no output for this entry is shown.

## ACCESS

- Caller must be a member of the privileged 'Administrators' group.

## SCRIPTING

This command is intended to be used in scripts.

## EXAMPLES

Reload the gerrit configuration:

    ssh -p 29418 localhost gerrit reload-config

Part of Gerrit Code Review